Support » Plugins and Hacks » WP Custom Admin Bar » [Plugin: WP Custom Admin Bar] Plugin Loading Non-secure Content when using HTTPS

  • Resolved Raam Dev

    (@raamdev)


    On line 78 of custom-admin-bar/lib/class_wdcab_admin_pages.php, the non-HTTPS URL to jquery-ui.css causes problems on sites that are using HTTPS for the WordPress Administration panels.

    You can either change the full URL to https://ajax.googleapis.com/ajax/libs/... or write some code that detects if HTTPS is being used and set the correct prefix.

    http://wordpress.org/extend/plugins/wp-custom-admin-bar/

Viewing 3 replies - 1 through 3 (of 3 total)
Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘[Plugin: WP Custom Admin Bar] Plugin Loading Non-secure Content when using HTTPS’ is closed to new replies.